<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_36"
    android:layout_marginEnd="@dimen/dp_36"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/item_dfu_state_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="@string/app_name"
        android:textColor="@color/black50"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />


    <androidx.core.widget.ContentLoadingProgressBar
        android:id="@+id/item_dfu_state_progress"
        style="?android:attr/progressBarStyleSmallTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/dp_4" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/item_dfu_state_ok"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/ico_gou_on" />
</androidx.appcompat.widget.LinearLayoutCompat>